<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
        }
      
        .description th {
            color: white;
            height: 45px;
            text-align: center;
            font-size: 15px;
            background: #191643;
        }

        .description td {
            text-align: center;
            font-size: 17px;
            padding: 12px;
           border: 1px solid gray;
            color:#30323e ;
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; font-family: sans-serif;">
    <table style="border-spacing: 0px;position: relative; min-height: 29cm; width: 100%; border-top: 25px solid #d47229; position: relative;">
        <tr>
            <td style="padding: 0;">
                <table style="width: 100%; border-spacing:0px ;">
                    <tr>
                        <td>
                            <table style="width: 200px; margin-top: 5px;  ">
                                <tr>
                                    <td style="text-align: center;">
                                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/logo11.png" alt="" style="width: 50px;height: 50px; "/>
                                        <div style="color: #191643; font-size: 35px; font-weight: bold;">LOGO</div>
                                    </td>
                                </tr>
                            </table>
                            <table style="width: 600px; float: right;">
                                <tr>
                                    <td style="color: #191643;font-size: 30px;text-align: center;padding-left: 35px; font-weight: bold;"> INVOICE</td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
                
                <table style="width: 100%;border-spacing:0px ; padding: 40px ; ">
                    <tr>
                        <td style="width:50%;vertical-align: top;">
                            <table style="width: 300px;color:#30323e ;">
                                <tr>
                                    <td>
                                        <div style="font-weight: bold; font-size: 15px; padding-bottom: 6px;">INVOICE DETAILS</div>
                                        <div style="color: gray ;padding-bottom: 5px;"><span>INVOICE NUMBER</span> : <span>...............</span></div>
                                        <div style="color: gray ;padding-bottom: 5px;"><span>INVOICE DATE</span> : <span>..../..../..../</span></div>
                                    </td>
                                </tr>
                            </table>
                           
                        </td>
                        <td style="width:50% ;vertical-align: top;">
                            <table style="width: 300px; float: right;color:#30323e ;">
                                <tr>
                                    <td>
                                        <div style="font-weight: bold; font-size: 15px;padding-bottom: 6px;">INVOICE TO</div>
                                        <div style="color: gray ;padding-bottom: 5px;"><span>NAME</span> : <span>...............</span></div>
                                        <div style="color: gray ;padding-bottom: 5px;"><span>PHONE</span> : <span>...............</span></div>
                                        <div style="color: gray ;padding-bottom: 5px;"><span>ADDRESS</span> : <span>...............</span></div>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
                <table class="description" style="width: 90%;border-spacing: 0px;margin-left: 40px;  ">
                 <tr>
                    <th style="width: 10%;">SL NO</th>
                    <th style="width: 50%;">Item And Description</th>
                    <th style="width: 14%;  ">QUANTITY</th>
                    <th style="width: 14%;">UNIT PRICE</th>
                    <th>Total</th>
                 </tr>
                 <tr>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                 </tr>
                 <tr>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                 </tr>
                 <tr>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                 </tr>
                 <tr>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                 </tr>
                 <tr>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                 </tr>
                 <tr>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                 </tr>
                 <tr>
                    <td style="border: none;"></td>
                    <td style="border: none;"></td>
                    <td style="border: none;"></td>
                    <td style="border: none;">Sub Total</td>
                    <td style="border: 1px solid black; background-color: #f2f2f4;"></td>
                 </tr>
                 <tr>
                    <td style="border: none;"></td>
                    <td style="border: none;"></td>
                    <td style="border: none;"></td>
                    <td style="border: none;">Tax</td>
                    <td style="border: 1px solid black; background-color: #f2f2f4;"></td>
                 </tr>
                 <tr>
                    <td style="border: none;"></td>
                    <td style="border: none;"></td>
                    <td style="border: none;"></td>
                    <td style="border: none;">Total</td>
                    <td style="border: 1px solid black; background-color: #f2f2f4;"></td>
                 </tr>
                </table>
                <table style="width: 70%; margin-top: -60px;padding-left: 40px; font-size: 14px; color: #30323e;">
                    <tr>
                        <td>
                         <div style="font-size: 18px; font-weight: bold;padding-bottom: 6px;">PAYMENT INFO</div>
                         <div style="padding-bottom: 5px;"><span>ACCOUNT NUMBER</span>: <span></span></div>
                         <div style="padding-bottom: 5px;"><span>A/C NAME</span>:</div>
                         <div style="padding-bottom: 5px;"><span>BANK DETAILS</span>:</div>
                         <div style="margin-top: 30px;font-size: 18px; font-weight: bold; ">Terms And Conditions/Note</div>
                        </td>
                    </tr>
                </table>
             <div style="width:600px; height: 120px; background-color: #191643; position: absolute;top: -25px; right: 0;border-bottom-left-radius: 220px;">
                <table style="color: white; width: 400px; float: right;font-size: 12px; padding: 40px;">
                    <tr>
                        <td>
                            <div>
                                <span style="vertical-align: middle;"><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/php1.png" alt="" style="width: 15px; height: 15px;"/></span><span style="vertical-align: top;padding-left: 10px;">06 06 06 06 06</span>
                            </div>
                            <div>
                                <span><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/letter2.png" alt="" style="width: 15px; height: 15px;"/></span><span  style="vertical-align: top;padding-left: 10px;">exapmle@email.com</span>
                            </div>
                        </td>
                        <td>
                            <div>
                                <span><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/wifiy.png" alt="" style="width: 15px; height: 15px;"/></span><span  style="vertical-align: top;padding-left: 10px;">www.example.com</span>
                            </div>
                            <div>
                                <span><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/homecopy.png" alt="" style="width: 15px; height: 15px;"/></span><span style="padding-left: 10px;vertical-align: middle;">New York, USA</span>
                            </div>
                        </td>
                    </tr>
                </table>
            </div>
            <div style="position: absolute; bottom: 0px; width: 100%;">
                <div style="position: relative; ">
                    <div style="position:absolute; bottom: 160px ; right: 40px; font-size: 14px; font-weight: bold; color: #30323e;border-top: 2px solid #30323e;padding: 5px 10px;"> Authorised Signature</div>
                    <div style="position:absolute; bottom: 100px ; left: 40px; font-size: 15px; font-weight: bold; color: #30323e;"> THANKS FOR YOUR BUSINESS</div>
                    <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/wavy2.png" alt="" style="width: 22cm;height: 160px; position: absolute;bottom: 16px;right: -2px;"/>
                    <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/wavy.png" alt="" style="width: 22cm;right: -2px; height: 100px; position: absolute; bottom: -4px;"/>
                </div> 
            </div>
           
            </td>
        </tr>
    </table>
      
</body>

</html>